.snackbar-btn {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}


.snackbar {
  visibility: hidden;
  min-width: 250px;
  background-color: #4caf50;
  /* Зелений колір для успіху */
  color: white;
  text-align: center;
  border-radius: 5px;
  padding: 16px;
  position: fixed;
  z-index: 100000 !important;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  transition: visibility 0s, opacity 0.5s ease-in-out, bottom 0.5s ease-in-out;
  opacity: 0;
}

.snackbar.show {
  visibility: visible;
  bottom: 50px;
  opacity: 1;
}


.snackbar-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.close-btn {
  background: none;
  border: none;
  color: white;
  font-size: 20px;
  cursor: pointer;
  // margin-left: 5px;
}